{
  "entity.raided.electromancer": "Электромант",
  "entity.raided.incinerator": "Сжигатель",
  "entity.raided.inquisitor": "Инквизитор",
  "entity.raided.necromancer": "Некромант",
  "entity.raided.savager": "Мини-разоритель",
  "item.raided.electromancer_spawn_egg": "Яйцо призыва электроманта",
  "item.raided.incinerator_spawn_egg": "Яйцо призыва сжигателя",
  "item.raided.inquisitor_spawn_egg": "Яйцо призыва инквизитора",
  "item.raided.necromancer_spawn_egg": "Яйцо призыва некроманта",
  "item.raided.savager_spawn_egg": "Яйцо призыва мини-разорителя",
  "raided.subtitle.entity.electromancer.ambient": "Электромант бормочет",
  "raided.subtitle.entity.electromancer.casting": "Электромант читает заклинание",
  "raided.subtitle.entity.electromancer.celebrate": "Электромант ликует",
  "raided.subtitle.entity.electromancer.death": "Электромант умирает",
  "raided.subtitle.entity.electromancer.hurt": "Электромант ранен",
  "raided.subtitle.entity.electromancer.prepare_conversion": "Электромант готовит преобразование",
  "raided.subtitle.entity.incinerator.ambient": "Сжигатель бормочет",
  "raided.subtitle.entity.incinerator.celebrate": "Сжигатель ликует",
  "raided.subtitle.entity.incinerator.death": "Сжигатель умирает",
  "raided.subtitle.entity.incinerator.hurt": "Сжигатель ранен",
  "raided.subtitle.entity.inquisitor.ambient": "Инквизитор бормочет",
  "raided.subtitle.entity.inquisitor.celebrate": "Инквизитор ликует",
  "raided.subtitle.entity.inquisitor.death": "Инквизитор умирает",
  "raided.subtitle.entity.inquisitor.hurt": "Инквизитор ранен",
  "raided.subtitle.entity.necromancer.ambient": "Некромант бормочет",
  "raided.subtitle.entity.necromancer.celebrate": "Некромант ликует",
  "raided.subtitle.entity.necromancer.death": "Некромант умирает",
  "raided.subtitle.entity.necromancer.hurt": "Некромант ранен",
  "raided.subtitle.entity.savager.ambient": "Мини-разоритель бормочет",
  "raided.subtitle.entity.savager.celebrate": "Мини-разоритель ликует",
  "raided.subtitle.entity.savager.death": "Мини-разоритель умирает",
  "raided.subtitle.entity.savager.hurt": "Мини-разоритель ранен"
}